Subject: bug#11013: closed (Re: bug#11013: gnus-use-full-window incompletely implemented)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 10 Apr 2012 17:55:02 +0000

Your bug report

#11013: gnus-use-full-window incompletely implemented

which was filed against the gnus package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
11013: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=11013
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#11013: gnus-use-full-window incompletely implemented
From: Lars Magne Ingebrigtsen <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 10 Apr 2012 19:52:53 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Sam Steingold <[email-masked]> writes:

> that's too bad. please consider this an RFE.
> e.g., when I read related groups, I want to see related discussions next
> to each other.

The way the Gnus window control mechanisms work, I think the complexity
involved doesn't warrant the added functionality.  Especially since you
can get the desired look by just using two frames side-by-side instead.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/

Subject: gnus-use-full-window incompletely implemented
From: Sam Steingold <[email-masked]>
To: [email-masked] (The Gnus Bugfixing Girls + Boys)
Date: Wed, 14 Mar 2012 11:11:14 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

I just discovered gnus-use-full-window=nil and I am totally thrilled
with a full-screen Emacs frame which gnus does not hijack.
However, a couple of nits have to be picked:

1. gnus-bug did delete all the other windows and hijack the frame.
my mail-user-agent is gnus-user-agent.

2. I can have two *Summary* buffers side but only one *Article* buffer,
and as soon as I hit enter in one *Summary* buffer, the window with the
other *Summary* buffer disappears. I wish I could read two newsgroups
side by side!

Thanks!

Gnus v5.13
GNU Emacs 24.0.94.4 (x86_64-unknown-linux-gnu, X toolkit, Xaw3d scroll bars)
 of 2012-03-12 on t520sds
200 news.gmane.org InterNetNews NNRP server INN 2.5.1 ready (posting ok)
101 Capability list:
VERSION 2
IMPLEMENTATION INN 2.5.1
AUTHINFO USER
HDR
LIST ACTIVE ACTIVE.TIMES DISTRIB.PATS HEADERS NEWSGROUPS OVERVIEW.FMT
OVER
POST
READER
STARTTLS
.
382 Begin TLS negotiation now
101 Capability list:
VERSION 2
IMPLEMENTATION INN 2.5.1
AUTHINFO USER
HDR
LIST ACTIVE ACTIVE.TIMES DISTRIB.PATS HEADERS NEWSGROUPS OVERVIEW.FMT
OVER
POST
READER
.

-- 
Sam Steingold (http://sds.podval.org/) on Ubuntu 11.10 (oneiric) X 11.0.11004000
http://www.childpsy.net/ http://honestreporting.com http://pmw.org.il
http://jihadwatch.org http://americancensorship.org http://dhimmi.com
The plural of "anecdote" is not "data".